> For the complete documentation index, see [llms.txt](https://docs.opencollective.com/help/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.opencollective.com/help/fiscal-hosts/fiscal-host-settings/customize-page-sections.md).

# Customize Profile Page

Control the visibility and order of sections of your profile page

In this section, you can control the visibility and the order of all sections of your profile page.

![](https://2931279126-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-LWSZizTt4ZC1UNDV89f%2F-MC7CkHy6cQA7ZxnqObK%2F-MC7JJSDSuPcRzOf1nxx%2Ffiscal-host_fiscal-host-settings_profile-page-settings_page-visibility_2020-07-13.png?alt=media\&token=372e0712-46d8-4959-a975-e4bc0e08479b)

To change the visibility of a specific section, use the dropdown menu to change its state to either **Always visible** or **Disabled**.

{% hint style="info" %}
Your data is preserved when you hide a section and you'll be able to re-enable it whenever you want. If hidden, the section will be hidden for everyone — including you — and you will not be able to edit it.
{% endhint %}

![](https://2931279126-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-LWSZizTt4ZC1UNDV89f%2F-MC7CkHy6cQA7ZxnqObK%2F-MC7Jg9SxwR61xrAq6qU%2Ffiscal-host_fiscal-host-settings_page-visibility_dropdown_2020-07-13.gif?alt=media\&token=2a7759a9-afa4-4522-ba92-e0e61300d10b)

To change the order each section is displayed, drag and drop a certain section to the desired position.

![](https://2931279126-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-LWSZizTt4ZC1UNDV89f%2F-MC7CkHy6cQA7ZxnqObK%2F-MC7JPpR3_4yJBWLj57p%2Ffiscal-host_fiscal-host-settings_page-visibility_change-order_2020-07-13.gif?alt=media\&token=963b2388-4fd2-42dd-82aa-70c743f2cc73)

Don't forget to save in order to apply any changes!


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.opencollective.com/help/fiscal-hosts/fiscal-host-settings/customize-page-sections.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
